Bug 2048892 - Running VMs per template card needs empty state when no VMs exist
Summary: Running VMs per template card needs empty state when no VMs exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.10.z
Assignee: Phillip Bailey
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 2047310
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-01 05:56 UTC by OpenShift BugZilla Robot
Modified: 2022-04-12 08:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-12 08:10:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10986 0 None open [release-4.10] Bug 2048892: Add empty state to running VMs card 2022-02-01 05:56:47 UTC
Red Hat Product Errata RHBA-2022:1241 0 None None None 2022-04-12 08:11:01 UTC

Comment 1 Yaacov Zamir 2022-02-06 09:00:11 UTC
remove blockeer, after slack discussion with Sam Padgett

Comment 4 Guohua Ouyang 2022-04-06 03:26:34 UTC
verified on 4.10.0-0.nightly-2022-04-05-063640

Comment 7 errata-xmlrpc 2022-04-12 08:10:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1241


Note You need to log in before you can comment on or make changes to this bug.